.main {  background-color: 1f1e1e; width: 800px; margin-top: 0; padding-top: 0; margin-bottom: 0; padding-bottom: 0; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; top: 0px; clip:  rect(0px   )}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #FF0000}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-style: normal; font-weight: normal; color: #FF0000}
a.menu:link {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #FF0000; text-decoration: underline}
a.menu:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #FF0000}
a.menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #FFCCFF; text-decoration: underline}


h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 1.5em; font-weight: bold; color: #FF0000}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 1em; font-weight: bold; color: #FFFFFF}
.photos { border: #FF0000; border-style: double; border-top-width: medium; border-right-width: medium; border-bottom-width: medium; border-left-width: medium }
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 36px; color: #FF0000}
